#jobs li{
    margin-bottom: 10px;
}
#jobs li h1{
    background: url('../jobs/images/positionName.png') no-repeat;
    background-size: cover;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    box-sizing: border-box;
    padding: 0 24px;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
}
#jobs li h1 span{
    font-size: 16px;
    font-weight: normal;
}
#jobs li h1 img{
    vertical-align: middle;
    width: 15px;
}
#jobs li h1 .beClick{
    transform: rotate(-180deg);
    /* transition: all .5s; */
}
#jobs li .det{
    box-sizing: border-box;
    padding: 24px;
    background: rgba(213, 23, 18,.12);
}
.det .det1 p{
    float: left;
    width: 30%;
}
#jobs li .apply{
    overflow: hidden;
}
#jobs li .apply a{
    float: right;
    width: 160px;
    height: 40px;
    line-height: 42px;
    background: url('../jobs/images/applyBtn.png') no-repeat;
    text-align: left;
    box-sizing: border-box;
    padding-left: 30px;
    color: #fff;
    font-size: 20px;
    transition: opacity .2s;
}
#jobs li .apply a:hover{
    opacity: .8;
}
#attr .clear span{
    float: left;
    width: 50%;
}